
#menu, #gallery, #team {
    padding-top: 100px;
    padding-bottom: 100px;
}
#menu, #contact {
    background: #f0f0f0;
}

.parallax-section {
    background-attachment: fixed !important;
    background-size: cover !important;
}



/* gallery section */
#gallery {
    padding-top: 80px;
    padding-bottom: 80px;
}
#gallery .col-md-4 {
    padding-top: 52px;
}
#gallery img {
    width: 100%;
    padding-bottom: 18px;
}
#gallery .col-md-4 div {
    position: relative;
    bottom: 18px;
    padding-bottom: 12px;
}
#gallery h3 {
    font-size: 18px;
    line-height: 8px;
}

img {
    vertical-align: middle;
}
.img-responsive_pic,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    display: block;
    max-width: 100%;
    height: auto;
}
.img-rounded {
    border-radius: 6px;
}
.img-thumbnail {
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.img-circle {
    border-radius: 50%;
}

.lspacing-5{
    letter-spacing: -5px;  //ตัวเลขติดลบมาก ยิ่งทำให้ตัวอักษรชิดกัน
}
.lspacing0{
    letter-spacing: 0px;  //ปกติ
}
.lspacing3{
    letter-spacing: 0px;  //ตัวเลขเต็มบวกมาก ยิ่งทำให้ตัวอักษรห่างกัน
}
.lspacing4{
    letter-spacing: 2.5px;  //ตัวเลขเต็มบวกมาก ยิ่งทำให้ตัวอักษรห่างกัน
}
.lspacing5{
    letter-spacing: 11px;  //ตัวเลขเต็มบวกมาก ยิ่งทำให้ตัวอักษรห่างกัน
}


#fh5co-intro-section {
    padding-top: 6em;
}
#fh5co-intro-section h2 {
    font-weight: 400;
    font-size: 40px;
    font-family: "Playfair Display", Arial, serif;
    letter-spacing: 1px;
    line-height: 50px;
}

.featured-grid, .featured-grid.featured-grid-2 {
    width: 100%;
    height: 510px;
    float: left;
    background-size: cover;
    background-position: center center;
    position: relative;
    overflow: hidden;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}
@media screen and (max-width: 992px) {
    .featured-grid, .featured-grid.featured-grid-2 {
        margin-bottom: 30px;
        height: 400px;
    }
}
.featured-grid:after, .featured-grid.featured-grid-2:after {
    position: absolute;
    content: '';
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}
.featured-grid.featured-grid-2 {
    height: 240px;
    margin-bottom: 30px;
}
@media screen and (max-width: 992px) {
    .featured-grid.featured-grid-2 {
        height: 400px;
    }
}
.featured-grid .desc {
    position: absolute;
    bottom: -5px;
    left: 0;
    right: 0;
    padding: 30px;
    z-index: 9;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.featured-grid .desc h3 {
    color: rgba(255, 255, 255, 0.9);
    margin-bottom: 10px;
}
.featured-grid .desc span {
    color: rgba(255, 255, 255, 0.5);
}
.featured-grid:hover, .featured-grid:focus {
    -webkit-box-shadow: 0px 18px 43px -7px rgba(0, 0, 0, 0.32);
    -moz-box-shadow: 0px 18px 43px -7px rgba(0, 0, 0, 0.32);
    -ms-box-shadow: 0px 18px 43px -7px rgba(0, 0, 0, 0.32);
    -o-box-shadow: 0px 18px 43px -7px rgba(0, 0, 0, 0.32);
    box-shadow: 0px 18px 43px -7px rgba(0, 0, 0, 0.32);
}
.featured-grid:hover:after, .featured-grid:focus:after {
    background: rgba(0, 0, 0, 0.3);
}
.featured-grid:hover .desc, .featured-grid:focus .desc {
    bottom: 0px;
}



.fh5co-grid {
    height: 302px;
    background-size: cover;
    background-position: center center;
    margin-bottom: 30px;
    position: relative;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -ms-border-radius: 7px;
    border-radius: 7px;
}
@media screen and (max-width: 480px) {
    .fh5co-grid {
        height: 400px;
    }
}
.fh5co-grid .image-popup {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -ms-border-radius: 7px;
    border-radius: 7px;
}
.fh5co-grid .image-popup .prod-title {
    position: absolute;
    top: 50%;
    bottom: 20px;
    left: 20px;
    right: 20px;
    margin-top: -25px;
}
.fh5co-grid .image-popup .prod-title h3 {
    margin-bottom: 10px;
    color: #fff;
    font-size: 20px;
}
.fh5co-grid .image-popup .prod-title span {
    color: #fff;
}
.fh5co-grid:hover {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}
.fh5co-grid:hover .image-popup {
    opacity: 1;
}





#fh5co-main {
    padding-bottom: 4em;
}


/*.feature .feature-item {*/
/*    clear: both;*/
/*}*/
.feature .feature-item .feature-icon {
    float: left;
    width: 30px;
    margin-top: 20px;
    margin-right: 20px;
}

.feature .feature-item .feature-tx {
    float: left;
    /*width: 30px;*/
    margin-top: 20px;
    margin-right: 20px;
}
.feature .feature-item .feature-icon i {
    font-size: 30px;
    color: #81c141;
}
.feature .feature-item .feature-textXXX {
    /*float: left;*/
    /*width: 80%;*/
}
.feature .feature-item .feature-text h3 {
    /*font-size: 18px;*/
    /*font-weight: 700;*/
}
